Subject: Re: [regext] CALL FOR ADOPTION: draft-belyavskiy-epp-eai

From: "Gould, James" <[email-masked]>
Date: Mon, 15 Mar 2021 13:45:55 +0000

Antoin,

As a co-author of draft-belyavskiy-epp-eai, I support adoption and I am willing to continue as a co-editor.  I anticipate most of the WG discussion to be around the definition of a new form of EPP extension (Functional Extension) and on how to handle the EAI mismatch support cases.  I would target an average duration for the milestone.

-- 
 
JG

James Gould
Fellow Engineer
[email-masked] <applewebdata://13890C55-AAE8-4BF3-A6CE-B4BA42740803/[email-masked]>

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Verisign.com <http://verisigninc.com/>

On 3/15/21, 9:20 AM, "regext on behalf of Antoin Verschuren" <[email-masked] on behalf of [email-masked]> wrote:

    This is a formal adoption request for “Use of Internationalized Email Addresses in EPP protocol”:

    https://secure-web.cisco.com/1Xej2u6x2BO5Sxal0hmIEvvTuPnb8rInDTWr5RWhfn1arZOpDRrGHbY_Jr_aSLpip2OG8q_yAgbCPt1jJ8Y0QsbImcurgaENi24f6KzLrA0y7PnUX546OyfI_YfPMwSJhv62-G4xkWhVbpZK_lr6HBXwP1dZs81tTCYgqolHBEx0pjiZkGQoIByi_DSiOTon9qNulZQal1w4BmF2Mu9UnL8KWz84aC5oiF_1Brw9nKC9uGzOYHBihU4at5LwJorXh/https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fdraft-belyavskiy-epp-eai%2F

    Please review this draft to see if you think it is suitable for adoption by REGEXT, and comment to the list, clearly stating your view.

    Please indicate if you are willing to contribute text, review text, or be a document shepherd.

    Please also indicate any preference you have for a proposed milestone date.

    This call for adoption ends Monday, 29 March 2021.

    If there are no objections, and we receive enough consensus for adoption, the chairs will consider this document adopted.

    Thanks,

    Your REGEXT co-chairs Jim and Antoin
    _______________________________________________
    regext mailing list
    [email-masked]
    https://secure-web.cisco.com/11ZEVqLiBltzwqCm1jwKb2WBVKBv8edbH9-izeRpZS0J0WXV8NpDd0Lpzy1pLiHJrAA4Dj11qeidg5EbJva8zzOE_JRfx34lmgjjS3uw-LZ077DLbJfVUh6xCnOponnzYE2bG5ZSrbBAlJHCINFhzZZVH5GERpjCgQzmwVa7xVVdExXU_3NMdLAGkZodST2pzExWDHpUsE9aEhoItW2AYvfN0Z0mh4_91b10muqlfAZuPQfx4C-rsBbKgT12sWWGr/https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fregext